/*
 Theme Name:   Num Num Theme
 Description:  A child theme for Storefront
 Author:       Andrew Smith for Orbit.scot
 Template: 	   storefront
 Version:      1.0.0
*/

@font-face {
    font-family: 'futuralight';
    src: url('fonts/futura_light_regular-webfont.woff2') format('woff2'),
         url('fonts/futura_light_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, button, input, textarea {
	font-family: 'futuralight', sans-serif;
	color:#303030;
	font-size: 20px;
	line-height: 1.4;
	background-color:#f3f2f2;
	border-top:8px solid #f9d7e8;
}
h1, h2, h3, h4, h5, h6 {
	color:#c7d302;
}
h2 {
    font-size: 1.7em;
    line-height: 1.214;
}
a {
	color:#d91278;
}
input:focus, a:focus, button:focus, textarea:focus {
	outline:none;
}
.site-main > .page-title {
	text-align: center;
	padding-top: 0.5em;
}
.site-footer,
.site-footer a,
.site-footer a:not(.button){
    background-color: #39526b;
    color: #fff;
}
.site-footer {
	border-top: 50px solid #fff;
	 padding: 1.618em 0 0 0;
}
.single-product .product_title {
	    font-size: 26px;
    color: #333;
    font-weight: 600;
}
.single-product .product_meta {
	display:none;
}
.footer-widgets {
    padding-top: 3em;
}
.single-post .cat-links {
	display:none;
}
.single-post .vcard.author a,
.single-post .entry-date.published,
.single-post .posted-on a{
	pointer-events: none;
	color: #303030;
	text-decoration: none;
}
.blog-excerpt {
	width:32%; background:#fff; max-width:32%; margin-bottom:2%;
}
.entry-header {
	margin-top:2em;
}
.storefront-breadcrumb {
	display:none !important;
}
.widget_archive ul li, .widget_categories ul li, .widget_layered_nav ul li, .widget_layered_nav_filters ul li, .widget_links ul li, .widget_nav_menu ul li, .widget_pages ul li, .widget_product_categories ul li, .widget_recent_comments ul li, .widget_recent_entries ul li {
    margin-bottom: 0.5em;
}
.widget_nav_menu ul li:before {

    content: '';

}
.single-product div.product .woocommerce-product-rating {
    margin-bottom: 0;
    margin-top: 1em;
}
.star-rating span::before, .quantity .plus, .quantity .minus, p.stars a:hover::after, p.stars a::after, .star-rating span::before, #payment .payment_methods li input[type="radio"]:first-child:checked + label::before {
    color: #bed62f !important;
}
.storefront-full-width-content .site-main .columns-3 ul.products li.product {
    padding: 2em;
    background: #fff;
}
.archive.term-teethers .site-main .columns-3 ul.products li.product {
	height: auto !important;
    width: 100%;
    padding: 0;
    clear: left;
    float: none;
}
.archive.term-teethers .site-main .columns-3 ul.products li.product:after {
	content:'';
	display:table;
	clear:both;
}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a, .woocommerce-noreviews a, p.no-comments a {
    color: #d91278;
}
.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
    padding: 0 0 2em;
}
.archive.term-teethers .site-main .columns-3 ul.products li.product img {
display: block;
    margin: 0 auto;
    float: left;
}
.archive.term-teethers #main.site-main .columns-3 ul.products li.product .woocommerce-loop-product__title {
	    color: #bfd730;
    font-size: 28px;
    display: inline-block;
    font-weight: 400;
    margin-top: 40px;
}
.storefront-full-width-content .site-main .columns-3 ul.products li.product .a-list-item {
	display:none;
}
.archive.term-bracelets .site-main .columns-3 ul.products li.product .a-list-item {
	display:block;
	margin-left:50%;
	margin-right:10%;
	text-align:left;
	    font-size: 1em;
}
.pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current {
    background-color: #aaa;
    color: #fff;
}
.term-collections.storefront-full-width-content .site-main .columns-3 ul.products li.product .a-list-item {
	display:inline-block;
}
.storefront-full-width-content .site-main .columns-3 ul.products li.product .woocommerce-loop-product__title {

	font-size:1.2em;
}
.woocommerce-active .site-header .site-search {
    float: left;
    margin-right: 0;
    clear: none;
	margin-top: 20px;
}
.pagination .page-numbers li .page-numbers:not(.current), .woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
	background:#bfd730 !important;
	color:#fff !important;
}
.single-product div.product p.price {
        font-size: 1.5em;
    margin: 1em 0 0.5em 0;
}
.woocommerce-product-gallery__image a {
	/*pointer-events:none;*/
	display:block;
	width:100%;
}
.single-product div.product form.cart .quantity {
    float:none;
    display: inline;
}
.content-area {
    margin-bottom: 0;
}
.woocommerce-active .site-header .site-header-cart {
    margin-top: 30px;
}
.site-header .site-branding,
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
	width:228px;
	clear:none !important;
    margin: 0 auto;
    float: none;
}
.beta.site-title {
	clear:none;
}
.menu-footer-menu-container .menu-item {
	padding-left:0;
}
.site-branding .site-title a {
	display:block;
	width:228px;
	height:82px;
	background-image:url('images/logo-numnum-1.png');
	background-size:100% auto;
	background-repeat:no-repeat;
	text-indent: -999em;
    overflow: hidden;
}
.woocommerce-error a:hover, .woocommerce-info a:hover, .woocommerce-message a:hover, .woocommerce-noreviews a:hover, p.no-comments a:hover {
    color: #d91278;
    opacity: 1;
}
.woocommerce-active .site-header .secondary-navigation,
.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    width: auto;
    float: right;
	    margin-right: 20px;
	    margin-top: 30px;
}
.widget_shopping_cart_content {
	border:1px solid #ccc;
	color:#666;
}
.woocommerce-active .site-header .site-header-cart {
    width: auto;
}
.site-header-cart.focus .widget_shopping_cart, .site-header-cart:hover .widget_shopping_cart {
    left: -150px;
    width: 300px;
}

.site-header-cart .cart-contents:after {
    content: '\f07a';
}

.site-main {
	position:relative;
}
.archive .site-main,
.home .site-main {
	position:static;
}
.home .site-main {
    margin-bottom: 0;
}
.home .post-21 {
	    margin: 0;
}
.home .site-footer {
    border-top: 0;
}
#cff .cff-item {
    max-height: 350px;
    overflow: auto;
}
.header-image-container {
	width:66%;

}
.woocommerce-active .site-header .col-full {
    position:static;
}
.header-image-container .bg-1 {
	position:absolute;
	/*content:'';*/
	display:block;
	background-color:#d91278;
	left:0;
	width:100%;
	top:auto;
	height:299.42px;
	z-index:-1;
}
.header-image-container img {
	float:left;
	margin-right:20px;
}
.tax-product_cat .page-title {
	position: absolute;
overflow: hidden;
width: 1px;
height: 1px;
z-index: -1;
}
.storefront-sorting {
	clear:left;
}
.woocommerce-tabs ul.tabs li:after {
    content: "";
}
.woocommerce-tabs ul.tabs li a:before {
    content: "\f053";
	font: normal normal normal 14px/1 FontAwesome;
	display:inline-block;
	margin-right:1em;
}
#menu-item-62 > a:before {
	font: normal normal normal 14px/1 FontAwesome;
	content:'\f007';
	display: inline-block;
    height: 20px;
    width: 20px;
}
.primary-navigation {
	text-align:center;
}
.primary-navigation:before {
	content:'';
	background-color:#ccc;
	position:absolute;
	left:0;
	top:auto;
	width:100%;
	height:50px;
	z-index:-1;
}
.menu-social-media-menu-container ul {
	margin:0;
	padding:0;
}
.menu-social-media-menu-container li {
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0
}
.woocommerce-active .site-header .main-navigation {
	width: 100%;
    float: none;
    margin-right: 0;
}

.instagram-lnk a,
.facebook-lnk a,
.twitter-lnk a {
	display: inline-block;
	    width: 32px;
    height: 45px;
	overflow:hidden;
}

.main-menu-wrapper .menu-toggle {
    margin: 0 auto;
    width: 120px;
	display:none;
}
.menu-toggle:after {
	font: normal normal normal 22px/1 FontAwesome;
	content:'\f0c9';

}
.instagram-lnk a:before {
	font: normal normal normal 22px/1 FontAwesome;
	content:'\f16d';
	    display: inline-block;
    height: 20px;
    width: 20px;
}
.facebook-lnk a:before {
	font: normal normal normal 22px/1 FontAwesome;
	content:'\f09a';
	    display: inline-block;
    height: 20px;
    width: 20px;
}
.twitter-lnk a:before {
	font: normal normal normal 22px/1 FontAwesome;
	content:'\f099';
	    display: inline-block;
    height: 20px;
    width: 20px;
}

.cat-22,
.cat-24,
.cat-21 {

}
.site {
    overflow-x: visible;
}
.one-bracelet {
	float:right;
}
.term-collections .products {
	display:none;
}
.main-menu-wrapper {
	background-color:#f9d7e8;
	min-height:45px;
}
.main-menu-wrapper a {
	font-size: 1.2em;
    padding: 0.24em 0.5em;
    display: block;
	color:#b73c7b;
}
.main-menu-wrapper li li a {
	font-size: 1em;
	padding: 0.14em 0.5em;
}
.main-menu-wrapper .product-categories > li:after {
	content:'';
	width:1px;
	height:1em;
	background-color:#eaaecc;
}
.menu-social-media-menu-container {
	position:absolute;
	right:10px;
	top:0;
	width:auto;
}
.cat-item-46 {
	display: none !important;
}
.woocommerce-message .button,
.woocommerce-message .button:hover {
	background-color: #c7d302;
    border-radius: 8px;
    padding: 0.3em 1em;
}

.added_to_cart, .button, button, input[type=button], input[type=reset], input[type=submit] {
	border-radius: 8px;
}

.main-menu-wrapper nav {
	max-width:1200px;
	margin:0 auto;
	position:relative;
  text-align: center;
}
.main-menu-wrapper .product-categories {
	margin:0 auto;
	padding:0;
	text-align: center;
  display: inline-block;
}
.main-menu-wrapper .product-categories > li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	position:relative;
}
.main-menu-wrapper .home-lnk:after,
.main-menu-wrapper .product-categories > li:after {
	content: '';
    display: block;
    position: absolute;
    width: 1px;
    height: 0.8em;
    top: 0.8em;
    right: -0.2em;
    background: #f5a0cb;
}
.main-menu-wrapper .home-lnk:after {
	top: 0.65em;
right: 0em;
height: 0.7em;
}
.main-menu-wrapper .product-categories > li:last-child:after {
	
}
.main-menu-wrapper .product-categories > li li {
	display:block;
}
.main-menu-wrapper .product-categories > li > .children {
	position:absolute;
	top:auto;
	left:-999em;
	width:300px;
	background-color:#f9d7e8;
	z-index:10;
	text-align:left;
	padding: 15px 25px 25px;
}
.main-menu-wrapper .product-categories > li:hover > .children {
	left:auto;
	margin-left: -20px;
}
.secondary-navigation .menu li {
	padding-right:20px;
	position:relative;
}
.secondary-navigation .menu li:after {
	content:'';
	height:1em;
	width:1px;
	display:block;
	background:#999;
	position:absolute;
	right:0;
	    top: 8px;
}
.secondary-navigation .menu a {
        padding: 0.4em 0;
}
.site-search .widget_product_search input[type=search], .site-search .widget_product_search input[type=text] {
    padding: 0.5em 1.41575em;
}
.site-header-cart .cart-contents {
    padding-top:0;
}
.site-branding .site-description {
	display:none;
}
.site-header-cart .cart-contents:after {
    float: left;
    margin-right: 10px;
}
img {
    border-radius: 0;
}
.input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea {
    background-color: transparent;
    outline: none;
    border: 1px solid #c9c9c9;
    box-shadow:none;
	    border-radius: 8px;
}
.col-full,
.home .panel-grid:not(:first-child) {
  /*  max-width: 1200px;
    padding: 0 20px;*/
}
.home .site-content .col-full {
    max-width: none;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
}
.home .panel-grid {
	padding: 0;
	margin-left: auto;
    margin-right: auto;
}
.home #pg-21-0{
	padding-bottom: 0;
    margin-bottom: 0;
}
.home .panel-grid:nth-child(2){
	background-color:#fff;
	    padding-top: 70px;
}
.home .panel-grid:nth-child(4){
	border-top:50px solid #fff;
	margin-bottom:50px;
}
#pg-21-4.panel-grid {
	margin-bottom:0;
}
.social-feed-row .widget-title {
	color:#d91278;
}
.home .panel-grid:nth-child(5){
	border-top:50px solid #fff;
	border-bottom:50px solid #fff;
}
.home .panel-grid:nth-child(6){
	background-color:#f9d7e8;
	padding-top:50px;
}
.primary-ctas,
.offers-additions-gifts,
.reviews-row,
.meet-jen-row,
.social-feed-row {
	max-width: 1200px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}
.bg-fake-1 {
	content: '';
    display: block;,
    position: absolute;
    width: 100%;
    height: 30px;
    background-color: #fff;
    z-index: -1;
    top: auto;
    left: 0;
    margin-top: -80px;
	margin-bottom: -80px;
}
.flex-control-thumbs:after {
	content:'';
	display:table;
	clear:both;
}
ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
    font-weight: 600;
}
.offers-additions-gifts .widget {
	background:#fff;
	    padding: 8%;
		position:relative;

}

#primary .woocommerce-loop-product__title {

	font-size: 20px;
}
.woocommerce-breadcrumb {
	display:none;
}
#page .site-header {
    margin-bottom: 0;
	border-bottom:0;
	padding-top:0;
	    padding-bottom: 0;
}
.site-header > .col-full {
	min-height:124px;
	padding-top:30px;
}
.home .entry-header {
	position:absolute;
	height:1px;
	width:1px;
	text-indent:-999em;
	overflow:hidden;
	z-index:-1;
}
.single-post .entry-header {
	text-align: center;
}
.single-post .comments-area,
.single-post  #respond{
	background-color:#fff;
}
.single-post #primary .posted-on a {
	text-decoration: none;
	color:#666;
}
.footer-widget-2 input {
	width:100%;
	background-color:#fff;
}
.archive.term-bracelets #content .product {
	width: 100%;
    float: none;
    margin-right: 0;
	background-color:#fff;
	clear:left;
	padding: 0 2em 2em 6em;
}
.archive .woocommerce-LoopProduct-link p,
.archive .details-wrap-1 p {
	color:#666;
    text-align: left;
	display:none;
}
.archive.term-teethers .woocommerce-LoopProduct-link p {
    text-align: left;
	display:block;
	/*    margin-left: 50%;
		padding: 0 50px;*/
}
.archive.term-bracelets .woocommerce-LoopProduct-link p {

}
.post-type-archive-product .product-cats {
	display:none;
}
.single-product.product-cat-teethers .woocommerce-product-gallery__image {
	float: left;
    border-bottom: none;
        width: 50%;
}
.term-collections.archive .woocommerce-LoopProduct-link p,
.term-collections.archive .details-wrap-1 p,
.archive.term-bracelets .woocommerce-LoopProduct-link p {
	display:block;
}
.archive.term-bracelets .woocommerce-LoopProduct-link p {
	margin-left: 40%;
    text-align: left;
}
.archive.term-bracelets ul.products li.product .button {

}
/*
.archive.term-bracelets ul.products li.product:before {
	content:'';
	display:block;
	position:absolute;
	width:100%;
	height:30px;
	background-color:#fff;
}
*/
.archive.term-bracelets ul.products li.product:after,
.woocommerce-product-gallery:after {
	content:'';
	display:table;
	clear: both;
}
.archive.term-bracelets #content ul.products li.product .woocommerce-loop-product__title {
	    display: inline-block;
    margin-top: 2em;
    font-size: 32px;
	font-weight:400;
	color:#c7d302;
}
.archive.term-bracelets ul.products li.product .price {
	font-size: 28px;
}
.archive.term-bracelets ul.products img {
	margin: 0;
	float:left;
}

.archive.term-collections .product-cats .category {
	float: left;
	list-style:none;
	margin-bottom: 4.3%;
	background-color:#fff;
	width: 30.4347826087%;
    margin-right: 4.347826087%;
    padding: 20px;
}
.archive.term-collections .product-cats .category:nth-child(3n+3),
.archive.search #primary .product:nth-child(3n+3) {
	margin-right: 0;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	display:none;
}
.product-cats {
	margin:0;
}

.archive.tax-product_cat .term-description {
	clear:left;
	padding: 1em 2em 1px 2em;
	background-color:#fff;
	margin-top: 70px;
	margin-bottom: 20px;
	display:none;
}
.product_list_widget li {
    padding: 2.8%;
border-bottom: none;
width:31.4666%;
float: left;
margin-right: 30px;
background: #fff;
text-align: center;
}
.product_list_widget li:nth-child(3) {
	margin-right: 0;
}
.product_list_widget li a {
	color:#bed62f;
	font-size: 1.3em;
}
.entry-content .product_list_widget li img {
    max-width: 100%;
    float: none;
	margin-bottom: 0;
}
.single-post .entry-content{
	padding:4%;
	background:#fff;
	margin:0 auto !important;
	float:none !important;
}
.single-post .entry-meta{
	display:none;
}
.widget .widget-title, .widget .widgettitle {
    font-size: 1.7em;
    letter-spacing: 0;
    border-bottom: 0;
    padding: 0 0 1em;
    margin-bottom: 0;
    font-weight: 300;
	text-align: left;
line-height: 1;
}
.footer-widgets .widget .widget-title {
	font-size: 1.5em;
}
.footer-widgets .widget p {
	margin:0;
}
.footer-widgets .button {
margin-top: 20px;
width: auto;
margin-left: auto;
margin-right: auto;
display: block;
}
.star-rating {
    margin: 0 auto;
}
.storefront-sorting {
    margin-bottom: 20px;
}
.storefront-sorting select {
    color: #666;
}
.toggle-show {
	position: relative;
	top: -20px;
}
#page .widget_product_search form:before {
	top: 11px;
}
.current-cat > a,
.current-cat-parent > a{
	font-weight: 600;
}

form.checkout {
    background: #fff;
    padding: 2%;
}
.woocommerce-mini-cart-item.mini_cart_item {
	width: 100%;
	float: none;
}
.woocommerce-product-search button {
	display:none;
}
/*
.archive.tax-product_cat .term-description:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:auto;
	background:red;
	width:100%;
	height:200px;
}
*/
ul.products li.product {
    margin-bottom: 2.2em;
}
.header-container {
	float:left;

}
.header-title-container {
	background-color:#d91278;
	display: table;
    width: 100%;
	    margin-bottom: 70px;
}
.single-product .header-title-container {
    margin-bottom: 0;
}
.title-container {
	display: table-cell;
    vertical-align: middle;
    width: 33%;
    text-align: center;
	padding: 0.5em;
	color: #fff;
    font-size: 65px;
    font-weight: 600;
	line-height: 1.1;
}
.title-container span {
	display:block;
	font-size: 65px;
	line-height: 1.4;
}
.product_parent_cat_collections .title-container,
.single-product .title-container {
	font-size: 28px;
}
.wcviews_onsale_wrap {
	    z-index: 2;
}
.archive .wcviews_onsale_wrap {
    float: left;
    position: absolute;
    left: 0;
    top: 0;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
	border:none;
	background:#d91278;
	color:#fff;
	font-size:35px;
	font-weight:600;
	border-radius: 0;
}
.product_parent_cat_collections .title-container span {

}
.single-product .related ul.products li.product p,
.single-product .upsells ul.products li.product p {
	display:none;
}
.single-product div.product form.cart {
    margin-bottom: 0;
}
.stock.in-stock {
    color: #bfd730;
    margin-bottom: 0;
	font-weight:600;
}
.reviews-row {
	    margin-top: 30px;
}
.stars {
	color: #bed62f !important;
}
.main-menu-wrapper .home-lnk {
	display:inline-block;
	position:relative;
}
.meet-jen-row:before {
	margin-top:-50px;
}
.meet-jen-row .panel-grid-cell:nth-child(2) {
	padding: 2em 1em;
}
.single-product.product-cat-gift-voucher div.product .woocommerce-product-gallery img {
	height:100%;
	width:100%;
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
    border: 1px solid #999;
}
.single-product .up-sells.upsells {
	background:#fff;
	padding: 1em;
}
.single-product .up-sells.upsells:before {
/*	    content: '';
    position: absolute;
    margin-top: -110px;
    left: 0;
    height: 50px;
    background: #fff;
    width: 100%;*/
}
.storefront-full-width-content .woocommerce-tabs .panel {
    margin-bottom:0;
}
.woocommerce-product-gallery__image > a > img {

}
.details-wrap-1 {
	padding: 0.5em 1em;
}
.single-product .site-main {
	position:static;
}
.single-product #content .summary.entry-summary {
	background: #fff;
    padding: 3%;
	    width: 33%;
	margin-bottom:0;
	text-align: center;
	    min-height: 372px;
}
.single-product.product-cat-teethers #content .summary.entry-summary {
	width: 50%;
}
.product-cat-sets.single-product .summary.entry-summary + div {
	/*outline: 1px solid purple;*/
    clear: left;
    width: 33%;
}
.product-cat-sets.single-product .summary.entry-summary + div + div:not(.sets-banner-2) {
	    width: 33%;
		    margin-right: 23px;
}
.sets-banner-2 {
	clear: left;
}
.short-description-sets {
	background-color:#39526b;
	    height: 394px;
	clear: left;
	width: 30%;
	    box-sizing: content-box;
}
.single-product #content .woocommerce-product-gallery {

        padding: 0;
	    width: 100%;
	margin-right:0;
	    margin-bottom: 23px;
}
.single-product .woocommerce-product-gallery__image:nth-of-type(2) {
	    border-right: none;
    width: 65%;
    background: #fff;
}
.product-cat-sets.single-product .woocommerce-product-gallery__image:first-of-type {
	    border-right: none;
    width: 65%;
    background: #fff;
}
.product-cat-sets.single-product .woocommerce-product-gallery__image {
	float: right;
    margin-bottom: 23px;
    width: 33%;
    background: #fff;

}
.product-cat-sets.single-product #main .woocommerce-product-gallery__image:not(:first-of-type) img {
	margin:-2px 0 0 20px;
}
.product-cat-sets.single-product #main .woocommerce-product-gallery__image:not(:first-of-type) a {
	pointer-events: none;
    display: block;
    padding: 8%;
    overflow: hidden;
}
.single-product #content .woocommerce-tabs {
        padding-top: 0;
}
.single-product .woocommerce-product-details__short-description {
	display:none;
}
.woocommerce-product-gallery__image {
	float:left;
}
.single-product.product-cat-bracelets .woocommerce-product-gallery__image.single-product-small-image {
	float:left;
}
.single-product-small-image.woocommerce-product-gallery__image {
	float:right;
	margin-bottom:23px;
	width: 33%;
	background:#fff;
	}
.single-product.product-cat-bracelets .woocommerce-product-gallery__image {
	width: 67%;
    border-right: 23px solid #f3f2f2;
    border-bottom: 0;
}
.single-product.product-cat-bracelets .site-content .woocommerce-product-gallery__image img {
	    margin: 0 auto;
    display: block;
    float: none;
}
.product-cat-sets .woocommerce-product-gallery__image{
	float:right;
	    box-sizing: content-box;
		    overflow: hidden;
}
/*
.product-cat-sets .woocommerce-product-gallery__image:not(.single-product-small-image) {
	position:relative;
	width:30%;
	padding-top:30%;
}
.product-cat-sets .woocommerce-product-gallery__image:not(.single-product-small-image) a,
.product-cat-sets .woocommerce-product-gallery__image:not(.single-product-small-image) img {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
}
*/
.product-cat-sets .single-product-small-image.woocommerce-product-gallery__image {
	float:left;
}
.product-cat-sets .woocommerce-product-gallery figure > .woocommerce-product-gallery__image:nth-of-type(1) {
	/*outline:1px solid red;*/
}
.product-cat-sets .woocommerce-product-gallery figure > .woocommerce-product-gallery__image:nth-of-type(2) {
/*	outline:1px solid blue;*/
	    border-right:0;
}
.product-cat-sets .woocommerce-product-gallery figure > .woocommerce-product-gallery__image:nth-of-type(3) {
	/*outline: 1px solid purple;*/
    clear: left;

    width: 37%;

}
.product-cat-sets .woocommerce-product-gallery figure > .woocommerce-product-gallery__image:last-child {
/*	outline: 1px solid green;*/
    clear: left;

    width: 37%;

}
.product-cat-sets .woocommerce-product-gallery figure  img {
    width: 100%;
}
.product-cat-sets #content .summary.entry-summary {
        min-height: 364px;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
    background-color: #c7d302;
	border-color: #c7d302;
	color:#fff;
}

.single-product #content .woocommerce-Tabs-panel {
	background: #fff;
    padding: 3%;
	float:left;
	width: calc(67% - 23px);
}
.single-product div.product .woocommerce-product-rating a {
    text-decoration: none;
}

.single-product #content .tabs.wc-tabs {
	background: #fff;
    padding: 3%;
	width:33%;
	margin-right:0;
	float:right;
}
.single-product.product-cat-sets #content .tabs.wc-tabs {
	width:33%;
}
.single-product.product-cat-sets #content .woocommerce-Tabs-panel {
	    width: 65%;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
	background-color: #c7d302;
    border-color: #c7d302;
    color: #ffffff;
    border-radius: 8px;
    font-weight: 400;
}
.single-product .product {
	clear:left;
	margin-top:0;
	padding:0 0 20px 0;
	position:static !important;
}
.single-product .site-main > .product {
	margin-top:70px;
}
.single-product .related.products {
	background-color: #fff;
	padding-top:3%;
}
.single-product .related.products:before {
	content:'';
	display:block;
	height:50px;
	width:100%;
	position:absolute;
	left:0;
	top:auto;
	background:#fff;
	margin-top: -120px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    background-color: #fff;
    border-radius: 0;
    color: #333;
	border:1px solid #ccc;
    border-left: 10px solid #c7d302;
}
.wp-caption .wp-caption-text {
    text-align: center;
    font-style: normal;
    border-bottom: none;
    padding: 0;
    background-color: #d91278;
    color: #fff;
    font-size: 1.8em;
    font-weight: 400;
}
.site-footer .storefront-handheld-footer-bar a:not(.button) {
	color:#8faece;
}

@media only screen and (max-width: 1340px) and (min-width: 900px)  {

	.product-cat-sets.single-product .summary.entry-summary + div {
    	clear: right;
	}
	.short-description-sets {
		    float: right;
			overflow:auto;
	}
	
}



@media only screen and (min-width: 768px) {
	.col-full {
   		max-width: 1200px;
   	 	margin-left: auto;
    	margin-right: auto;
    	padding: 0 2.617924em;
    	box-sizing: content-box;
	}

}

@media only screen and (max-width: 1200px) {

	.home .panel-grid {
		margin:0 2%;
	}

	.col-full:not(.home) {
		margin-left:2%;
		margin-right:2%;
		padding-left:0;
		padding-right:0;
	}
}

@media only screen and (max-width: 1024px) {

	.main-menu-wrapper .home-lnk {
		width: 1em;
height: 1.5em;
overflow: hidden;
padding: 0;
position: absolute;
left: 2%;
margin-top: -45px;
	}
	.main-menu-wrapper .home-lnk::after{
		display:none;
	}

	.main-menu-wrapper .home-lnk:before {
		font-family: 'dashicons';
		content: "\f102";
	}
	.site-branding .site-title {
    margin: 30px 0;
}

	.site-header > .col-full {
    min-height: 0;
    padding-top: 0;
}

header .site-header-cart {
    margin-top: 0;
}

	.main-menu-wrapper a {
    padding: 0.5em 0.5em;
}

	.main-menu-wrapper .product-categories > li {
    display: block;
    border-top: 1px solid #57000021;
}

	.main-menu-wrapper .product-categories > li:hover > .children {
	left:-999em;
}

	.menu-social-media-menu-container {
	max-height:45px;
    right: 20px;
    top: -58px;
}

	.main-menu-wrapper .menu-toggle {
		display:block;
	}
	.main-menu-wrapper .product-categories {
		display:none;
	}
}

@media only screen and (max-width: 900px) {

	.blog-excerpt {
		width:49%; 
		max-width:49%;
	}

	.short-description-sets,
	.single-product.product-cat-sets #content .tabs.wc-tabs,
	.single-product.product-cat-sets #content .woocommerce-Tabs-panel{
    height: auto;
    width: 100%;
	}

	.single-product #content .summary.entry-summary {
    padding: 5%;
	}

	.product-cat-sets.single-product #content .woocommerce-product-gallery__image{
    width:50%;
	position:relative;
	padding-top:50%;
	float:left;
	margin:0;
	}

	.product-cat-sets div.product .woocommerce-product-gallery img,
	.product-cat-sets div.product .woocommerce-product-gallery a {
		position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	}

	.single-product #content .woocommerce-tabs {
    padding-top: 23px;
	}

	.single-product #content .summary.entry-summary {
    min-height:0;
}

	.header-title-container,
	.title-container,
	.header-title-container{
		display: block;
		width: auto;
		float: none;
	}

	.single-product div.product form.cart {
    padding: 1em 0 2em 0;
}

	.single-product #content .summary.entry-summary {
		width:100%;
		clear:both;
		border-top: none;
	}
	.single-product-small-image.woocommerce-product-gallery__image,
	.single-product .woocommerce-product-gallery__image:nth-of-type(2) {

    border: none;
	width:49%;
	padding-top:49%;
	position:relative;

	}
	.single-product-small-image.woocommerce-product-gallery__image > img,
	.single-product .woocommerce-product-gallery__image:nth-of-type(2) > a {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
}

	.home #content .panel-grid:nth-child(3) .panel-grid-cell,
	.home #content .panel-grid:nth-child(4) .product_list_widget li,
	.archive.term-collections .columns-3 .category {
		width:100%;
		margin-right:0;
	}


}



@media only screen and (max-width: 767px) {

	.col-full {
	margin-left: 0;
    margin-right: 0;
    padding: 0;
	}
	.site-footer {
		padding-bottom:90px;
	}
}

@media only screen and (max-width: 700px) {

	.blog-excerpt {
		width:100%; 
		max-width:none;
	}

	.home .site-footer,
	.widget .widget-title, .widget .widgettitle{
    text-align: center;
}

	.product-cat-sets .woocommerce-product-gallery figure img {
    width: auto;
	}

	.product-cat-sets.single-product #main .woocommerce-product-gallery__image:not(:first-of-type) img {
    margin: -2px 0 0 10px;
	}

		.product-cat-sets.single-product #content .woocommerce-product-gallery__image{
    width:100%;
	float:none;
	position:static;
	padding:0;
	}

	.product-cat-sets div.product .woocommerce-product-gallery img,
	.product-cat-sets div.product .woocommerce-product-gallery a {
		position:static;
	}

	.single-product #content .tabs.wc-tabs,
	.single-product #content .woocommerce-Tabs-panel{
	width:100%;
	float:none;
	}

	.single-product #content .summary.entry-summary {
		margin-top:23px;
	}

	.single-product-small-image.woocommerce-product-gallery__image > img,
	.single-product .woocommerce-product-gallery__image:nth-of-type(2) > a {
	position:static;
}

	.single-product div.product .woocommerce-product-gallery img {
    margin: 0 auto;
}

	.single-product-small-image.woocommerce-product-gallery__image,
	.single-product .woocommerce-product-gallery__image:nth-of-type(2){
		width:100%;
		border:none;
		position:static;
		padding-top:0;
		float:none;
	}

}
